cvb.authors: Francesco Mambrini
cvb.fail: null
cvb.id: Vol-2253/paper10
cvb.pages: null
cvb.pdf_name: paper10.pdf
cvb.title: 'The iDAI.publication: Extracting and Linking Information in the Publications
  of the German Archaeological Institute (DAI)'
cvb.vol_number: 2253
dblp.authors:
- dblp_author_id: https://dblp.org/pid/126/8618
  gnd_id: null
  label: Francesco Mambrini
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/clic-it/2018
dblp.dblp_publication_id: https://dblp.org/rec/conf/clic-it/Mambrini18
dblp.pdf_id: Vol-2253/paper10
dblp.title: 'The iDAI.publication: Extracting and Linking Information in the Publications
  of the German Archaeological Institute (DAI).'
dblp.volume_number: 2253
spt.description: null
spt.html_url: /Vol-2253/paper10.html
spt.id: Vol-2253/paper10
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2253/paper10.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'The iDAI.publication: Extracting and Linking Information in the Publications
  of the German Archaeological Institute (DAI)'
spt.volume:
  acronym: CLiC-it 2018
  date: '2018-11-25'
  dblp: conf/clic-it/2018
  description: Proceedings of CLiC-it 2018 workshop
  k10plus: '1047533898'
  number: 2253
  title: Proceedings of the Fifth Italian Conference on Computational Linguistics
    (CLiC-it 2018)
  url: http://ceur-ws.org/Vol-2253/
  urn: urn:nbn:de:0074-2253-7
  wikidataid: Q113543144
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
